/*MOBILE*/
@media only all and (min-width: 75rem) {
    .g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container {
        width: 85rem;
    }
}
@media only all and (max-width: 47.99rem) {
  img.hikashop_child_image {
    margin: 2px;
    height: 70px;
}
    .nav-mobile .g-content {
    margin:0px;
  }
  #g-mainbar .g-content {
    margin: 0px;
    padding: 0px;
}
    #hikashop_category_information_module_ .hikashop_product_image {
    overflow: hidden;
}
    .hikashop_cart table {
    width: -webkit-fill-available;
}
div.hikashop_cart_dropdown_content {
    width: -webkit-fill-available;
}
#g-intro {
    padding: 20px 10px;
}
#g-intro h2 {
    line-height:normal;
}
.g-home-particles.g-helium-style #g-intro {
    padding-bottom: 20px;
}
.g-main-nav {
    text-align:center;
}
#g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container > .g-menu-item-content {
    font-size: 1.5em;
}
.g-main-nav .g-sublevel > li > .g-menu-item-container > .g-menu-item-content {
    font-size: 1.5em;
}
#g-mobilemenu-container .g-toplevel li .g-menu-item-content {
    font-size: 1.5em;
}
.g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-title {
    font-size: 2rem;
}

#g-mainbar {
    padding: 0px;
}
}
.hikashop_product_msrp_price {
  display:none;
}
.hikashop_product_our_price_title {
  display:none;
}

#g-intro {
    padding: 0px;
}
.hikashop_checkout_login h1 {
  display:none;
}
.hikashop_product_image a:hover {
    opacity: .8;
}
.vex.vex-theme-default .vex-dialog-button.vex-dialog-button-primary {
    background: #3288e6;
    color: #fff;
    margin-bottom: 10px;
}
h3 {
    font-size: 2rem;
    font-weight: 600;
  margin-bottom: 0px;
}
.plg_system_webauthn_login_button {
  display:none !important;
}

div.hika_toolbar .hikabtn span.hk-icon {
    color: #fff;
}
.hika_toolbar .btnIcon, .hika_toolbar .hkdropdown-icon {
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
    height: 100%;
}

.hikashop_subcategories_listing {
  display:none;
}
#g-navigation {
    background: #ffffff !important;
    color: #312f38;
    position: relative;
    z-index: 11;
}
/*Product Thumbnails*/
div.hikashop_container {
    margin: 10px 10px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}

.g-main-nav .g-toplevel > li:not(:first-child) {
  margin-left: 35px;
}

.hika_j2 .btn-success:hover, .hikabtn-success:hover {
    color: #fff;
    background-color: #005837;
    border-color: #005837;
}
.hika_toolbar a {
    display: inline-block;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
    color: #fff;
}
.hika_toolbar > div > a, .hika_toolbar > div > .hkdropdown {
    margin-left: 3px;
    text-align: center;
    white-space: nowrap;
    text-decoration: none;
    color: #fff;
}
#g-header a {
    color: rgba(255, 255, 255, 100);
    font-size: 1rem;
}

.hikashop_footer {
    display:none;
}
.hikashop_product_name {
        font-size: 1.2rem;
    font-weight: 600;
    line-height: normal;
    margin-top: 10px;
}
.hikashop_product_name a {
    color: #000;
}
.hikashop_product_name a:hover {
    color: #005837;
}

.hikashop_product_image {
    margin-bottom: 10px;
}
.box {
    padding: 10px 30px;
    border: 1px solid #dce2e9;
}
select {
    color: #424753;
    background: #ffffff;
    border: 1px solid #e0e0e5;
    padding: 10px;
}
.hikashop_product_name_main {
    color: #005837;
    font-size: 2rem;
    padding-bottom: 20px;
    border-bottom: 1px solid #dce2e9;
}
.input-group .input-password-toggle {
        display: inline-block;
    font-family: "Lato", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight: 600;
    font-size: 0.8rem;
    line-height: 1.15;
    letter-spacing: 0.1rem;
    text-transform: uppercase;
    background: #bbb;
    color: #ffffff;
    border: 1px solid transparent;
    border-radius: 2.5rem;
    margin: 0 0 0.5rem 0;
    padding: 0.75rem 2rem;
    vertical-align: middle;
    text-shadow: none;
    transition: all 0.2s;
}
.plg_system_webauthn_login_button svg {
    margin-inline-end: 2px;
    display: none;
}
.hikabtn, .hika_j2 .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 20px;
    line-height: 1.42;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-decoration: none;
    color: #fff;
    background-color: #EF6624;
    border-color: #EF6624;
}
.hikacart:hover {
    color: #fff;
    background-color: #005837;
    border-color: #005837;
}

#g-footer a {
  color:#fff;
}
#g-footer a:hover {
  color:#eee;
}
.g-home-particles.g-helium-style #g-header .button.button-outline {
    background: transparent;
    color: #006838;
    border-color: rgba(255, 255, 255, 0.5);
    background-image: linear-gradient(to left, #f26522, #fff33b);
    font-weight: bolder;
    font-size: 1.7em;
    border-radius: 0px;
}
/*DESKTOP*/
@media screen and (min-width: 480px) {
  .g-owlcarousel .g-owlcarousel-item-wrapper .g-owlcarousel-item-content-container .g-owlcarousel-item-content-wrapper .g-owlcarousel-item-content .g-owlcarousel-item-title {
    font-family: "Libre Franklin";
    font-size: 4.5rem;
    line-height: 4rem;
    font-weight: 600;
    margin: 1.25rem 1.25rem 0.625rem;
}
  ul {
    margin-top:0px;
  }
  #g-mainbar {
    padding: 0px;
}
  img.hikashop_child_image {
    margin: 2px;
    height: 100px;
}
.hikashop_cart table {
    width: max-content;
}
div.hikashop_cart_dropdown_content {
    width: max-content;
}
}
.hikashop_cart_module_product_name_value {
  line-height:normal;
}